<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorPrimary"
    tools:context=".ui.LoginActivity">

    <ImageView
        android:layout_width="661dp"
        android:layout_height="214dp"
        android:layout_marginTop="208dp"
        android:layout_marginEnd="335dp"
        android:layout_marginRight="335dp"
        android:background="@mipmap/app_home_bg_stripe"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:layout_width="72dp"
        android:layout_height="85dp"
        android:layout_marginTop="173dp"
        android:layout_marginEnd="24dp"
        android:layout_marginRight="24dp"
        android:background="@mipmap/app_home_bg_right_arrow"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:layout_width="46dp"
        android:layout_height="46dp"
        android:layout_marginTop="192dp"
        android:layout_marginEnd="78dp"
        android:layout_marginRight="78dp"
        android:background="@mipmap/app_home_bg_star"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <ImageView
        android:id="@+id/ivLogo"
        android:layout_width="120dp"
        android:layout_height="120dp"
        android:layout_marginStart="39dp"
        android:layout_marginLeft="39dp"
        android:layout_marginTop="87dp"
        android:background="@mipmap/app_store_round_logo"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tvStoreName"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="23dp"
        android:layout_marginLeft="26dp"
        android:layout_marginTop="23dp"
        android:ellipsize="end"
        android:maxLines="1"
        android:text="匡威-杭州滨江店！"
        android:textColor="@color/white"
        android:textSize="36sp"
        app:layout_constraintEnd_toStartOf="@+id/ivSetting"
        app:layout_constraintStart_toEndOf="@+id/ivLogo"
        app:layout_constraintTop_toTopOf="@+id/ivLogo" />

    <TextView
        android:id="@+id/tvSlog"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="23dp"
        android:layout_marginLeft="26dp"
        android:text="ID1274911047"
        android:textColor="@color/white"
        android:textSize="24sp"
        app:layout_constraintTop_toBottomOf="@id/tvStoreName"
        android:layout_marginTop="8dp"
        app:layout_constraintStart_toEndOf="@+id/ivLogo" />

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/llPay"
        android:layout_width="292dp"
        android:layout_height="292dp"
        android:layout_marginTop="279dp"
        android:background="@drawable/app_home_function_bg"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        app:layout_constraintEnd_toStartOf="@+id/llRefund"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:layout_width="130dp"
            android:layout_height="130dp"
            android:layout_marginTop="48dp"
            android:background="@mipmap/app_home_icon_pay" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="32dp"
            android:text="去收款"
            android:textColor="@color/black"
            android:textSize="32sp" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/llRefund"
        android:layout_width="292dp"
        android:layout_height="292dp"
        android:layout_marginTop="279dp"
        android:background="@drawable/app_home_function_bg"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/llPay"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:layout_width="130dp"
            android:layout_height="130dp"
            android:layout_marginTop="48dp"
            android:background="@mipmap/app_home_icon_refund" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="32dp"
            android:text="去退款"
            android:textColor="@color/black"
            android:textSize="32sp" />

    </androidx.appcompat.widget.LinearLayoutCompat>


    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/llSearchOrder"
        android:layout_width="180dp"
        android:layout_height="180dp"
        android:layout_marginTop="32dp"
        android:background="@drawable/app_home_function_btn_bg"
        android:descendantFocusability="blocksDescendants"
        android:gravity="center"
        android:orientation="vertical"
        app:layout_constraintEnd_toStartOf="@id/llStatistic"
        app:layout_constraintHorizontal_chainStyle="spread"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/llPay">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/ivSearchOrder"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:scaleType="fitCenter"
            android:src="@mipmap/ic_home_search" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tvSearchOrder"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:text="@string/search"
            android:textColor="@color/white"
            android:textSize="22sp" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/llStatistic"
        android:layout_width="180dp"
        android:layout_height="180dp"
        android:background="@drawable/app_home_function_btn_bg"
        android:descendantFocusability="blocksDescendants"
        android:gravity="center"
        android:orientation="vertical"
        app:layout_constraintEnd_toStartOf="@id/llBalance"
        app:layout_constraintStart_toEndOf="@id/llSearchOrder"
        app:layout_constraintTop_toTopOf="@id/llSearchOrder">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/ivStatistic"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:scaleType="fitCenter"
            android:src="@mipmap/ic_home_statistic" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tvStatistic"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:text="@string/statistic"
            android:textColor="@color/white"
            android:textSize="22sp" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/llBalance"
        android:layout_width="180dp"
        android:layout_height="180dp"
        android:background="@drawable/app_home_function_btn_bg"
        android:descendantFocusability="blocksDescendants"
        android:gravity="center"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/llStatistic"
        app:layout_constraintTop_toTopOf="@id/llStatistic">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/ivBalance"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:scaleType="fitCenter"
            android:src="@mipmap/ic_home_balance" />

        <androidx.appcompat.widget.AppCompatTextView
            android:id="@+id/tvBalance"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:text="@string/balance"
            android:textColor="@color/white"
            android:textSize="22sp" />

    </androidx.appcompat.widget.LinearLayoutCompat>

    <TextView
        android:id="@+id/tvPrintLast"
        android:layout_width="624dp"
        android:layout_height="100dp"
        android:layout_marginTop="60dp"
        android:background="@drawable/app_home_print_last_bg"
        android:gravity="center"
        android:text="打印上一单"
        android:textColor="@color/white"
        android:textSize="32sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/llSearchOrder"
        app:layout_constraintVertical_bias="0.2" />

    <ImageView
        android:layout_width="220dp"
        android:layout_height="40dp"
        android:layout_marginBottom="24dp"
        android:background="@mipmap/app_home_bottom_store_logo"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

    <ImageView
        android:id="@+id/ivSetting"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_marginEnd="41dp"
        android:paddingLeft="10dp"
        android:paddingRight="10dp"
        android:paddingTop="8dp"
        android:paddingBottom="8dp"
        android:scaleType="centerCrop"
        android:src="@mipmap/app_main_setting"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/tvStoreName" />

</androidx.constraintlayout.widget.ConstraintLayout>